<!-- Feature Block Style Two -->
<div class="feature-current-item-style2 <?php echo esc_attr( implode( ' ', $classes ) ); ?>">
  <div class="inner-box">
    <div class="image">
      <?php if( isset( $featured_image['id'] ) && !empty( $featured_image['id'] ) ): ?>
      <img src="<?php $image = wp_get_attachment_image_src( $featured_image['id'], $featured_image_size); echo esc_url( $image[0] );?>" alt="<?php esc_attr_e( 'Image', 'mascot-core-immigro'); ?>" width="<?php echo esc_attr( $image[1] );?>" height="<?php echo esc_attr( $image[2] );?>">
      <?php endif; ?>
      <?php mascot_core_immigro_get_shortcode_template_part( 'title', null, 'block-features/tpl', $settings, false );?>
    </div>
    <div class="overlay-content">
      <div class="dis">
        <?php mascot_core_immigro_get_shortcode_template_part( 'icon', null, 'block-features/tpl', $settings, false );?>
        <?php mascot_core_immigro_get_shortcode_template_part( 'title', null, 'block-features/tpl', $settings, false );?>
      </div>
      <?php mascot_core_immigro_get_shortcode_template_part( 'content', null, 'block-features/tpl', $settings, false );?>
			<?php if ( $show_view_details_button == 'yes' ) : ?>
        <?php mascot_core_immigro_get_shortcode_template_part( 'button', null, 'block-features/tpl', $settings, false );?>
			<?php endif; ?>
    </div>
  </div>
</div>